/**
Basic styles (don't needed for the Globe to function)
**/
body { background-color: #fff; font-family: Georgia, serif; line-height: 1.5; font-size: 18px; color: #2c3e50; }
h2 { padding: 0;margin: 0;padding-top: 1.6em;font-size: 32px; line-height: 1.2; }
h2 span {font-size: 65%;}
.container { max-width: 960px; margin: 0 auto; }
.container .btn { clear: both; padding-top: 1em; border-top: 1px solid #ccc; border-top: 1px solid rgba(0,0,0,0.1); }
.container button { width: 100px; height: 40px; border: none; border-bottom: 1px solid #ccc; background-color: #efefef; border-radius: 4px; }

/**
Globe Elements
**/
.globe__placeholder {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  overflow: visible;
  position: relative;
  float: left;
  padding: 1.7em;
  margin: 0;
  margin-bottom: 16px;
  height: 200px; /* Unscaled is 200px. If 'globe__container' is scaled, multiply this value by scale() property, e.g. 200px * 0.5 = 100px */
  width:  200px; /* Unscaled is 200px. If 'globe__container' is scaled, multiply this value by scale() property, e.g. 200px * 0.5 = 100px */
  left: 25%;
}

.globe__container {
  overflow: visible;
  position: relative;  
  display: block;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
/*
  -webkit-transform: scale(0.5);
     -moz-transform: scale(0.5);
      -ms-transform: scale(0.5);
       -o-transform: scale(0.5);
          transform: scale(0.5);
  -webkit-transform-origin: 0 0;
     -moz-transform-origin: 0 0;
      -ms-transform-origin: 0 0;
       -o-transform-origin: 0 0;
          transform-origin: 0 0;
*/
}

.globe__container,
.globe {
  width: 200px;
  height: 200px;  
}
.globe {
  overflow: visible;
  position: relative;  
  display: block;
  margin: 0;
  padding: 0;
  top: 0; left: 0;
}

.globe__worldmap,
.globe__worldmap__front,
.globe__worldmap__back,
.globe__sphere,
.globe__outer_shadow,
.globe__reflections__bottom,
.globe__inner_shadow,
.globe__reflections__top,
.globe__outer_shadow {
  position: absolute; display: block; margin: 0; right: auto; bottom: auto;  
}

.globe__sphere,
.globe__outer_shadow,
.globe__reflections__bottom,
.globe__inner_shadow,
.globe__reflections__top {
  left: 0; top: 0; width: 200px; height: 200px;
  background-position: 0 0; background-repeat: no-repeat;
}
.globe__outer_shadow {
  left: 0; top: 186px; width: 200px; height: 30px;
  background-position: 0 0; background-repeat: no-repeat;
}


.globe__worldmap {
  left: 0; top: 0; width: 200px; height: 200px; overflow: hidden;
  -webkit-border-radius: 50%;
   -khtml-border-radius: 50%;
     -moz-border-radius: 50%;
          border-radius: 50%;
-webkit-mask-image: -webkit-radial-gradient(circle, white 100%, black 100%);
}

.globe__worldmap__front,
.globe__worldmap__back {
  left: 0; top: 0; width: 1000px; height: 200px; overflow: visible;
  background-image: url(../globe_images/worldmap_2x.svg);
  background-repeat: no-repeat;
}

.globe__sphere { background-image: url(../globe_images/sphere.svg);}
.globe__outer_shadow { background-image: url(../globe_images/outer_shadow.svg);}
.globe__reflections__top { background-image: url(../globe_images/reflections.svg);}
.globe__reflections__bottom { background-image: url(../globe_images/reflections.svg);}
.globe__inner_shadow { background-image: url(../globe_images/inner_shadow.svg);}
.globe__worldmap__front { background-position: 0px 0px;}
.globe__worldmap__back { background-position: 0px -200px;}


/**
Logo carousel
**/
.globe__worldmap__logos div { 
  position: absolute;
  display: block;
  width: 200px;
  height: 200px;
  top: 0;
  left: 0;
}
.globe__worldmap__logos span { 
  position: absolute;
  display: block;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
  color: #fff;
  top: 50%;
  left: 50%;
}
span.globe__logo1 { 
  background: #fff url(../../../uploads/2022/08/AWS-RGB.png) no-repeat scroll center center; 
}
span.globe__logo2 { 
  background:#fff url(../../../uploads/2022/07/Cleeng-RGB.png) no-repeat scroll center center;
}
span.globe__logo3 { 
  background: #fff url(../../../uploads/2022/07/BrightCove-RGB.png) no-repeat scroll center center;
}
span.globe__logo4 { 
  background: #fff  url(../../../uploads/2022/07/Evergent-RGB.png) no-repeat scroll center center;
}
span.globe__logo5 { 
  background: #fff url(../../../uploads/2022/07/Akamai-RGB.png) no-repeat scroll center center;
}
span.globe__logo6 { 
  background: #fff  url(../../../uploads/2022/12/17-JWPLAYER.jpg) no-repeat scroll center center;
}
span.globe__logo7 { 
  background: #fff  url(../../../uploads/2022/07/Penthera-RGB.png) no-repeat scroll center center;
}
span.globe__logo8 { 
  background: #fff url(../../../uploads/2022/07/Jump-RGB.png) no-repeat scroll center center;
}
span.globe__logo9 { 
  background: #fff url(../../../uploads/2023/01/SMOTT.png) no-repeat scroll center center;
}
span.globe__logo10 { 
  background: #fff url(../../../uploads/2023/01/2-CANFORD.png) no-repeat scroll center center;
}
span.globe__logo11 { 
  background: #fff url(../../../uploads/2022/11/Clear-Com.png) no-repeat scroll center center;
}
span.globe__logo12 { 
  background: #fff url(../../../uploads/2022/12/4-JLCOOPER.jpg) no-repeat scroll center center;
}
span.globe__logo13 { 
  background: #fff url(../../../uploads/2022/12/5-GRASS-VALLEY.jpg) no-repeat scroll center center;
}
span.globe__logo14 { 
  background: #fff url(../../../uploads/2022/07/Libec-RGB.png) no-repeat scroll center center;
}
span.globe__logo15 { 
  background: #fff url(../../../uploads/2022/07/Telescript-RGB.png) no-repeat scroll center center;
}
span.globe__logo16 { 
  background: #fff url(../../../uploads/2022/07/Sonifex-RGB.png) no-repeat scroll center center;
}
span.globe__logo17 { 
  background: #fff url(../../../uploads/2022/12/9-AV-MATRIX.jpg) no-repeat scroll center center;
}
span.globe__logo18 { 
  background: #fff url(../../../uploads/2022/12/10-AEQ.jpg) no-repeat scroll center center;
}
span.globe__logo19 { 
  background: #fff url(../../../uploads/2022/07/TSL-RGB.png) no-repeat scroll center center;
}
span.globe__logo20 { 
  background: #fff url(../../../uploads/2022/07/Tiger-Technology-RGB.png) no-repeat scroll center center;
}
span.globe__logo21 { 
  background: #fff url(../../../uploads/2022/07/OCTOPUS-RGB.png) no-repeat scroll center center;
}
span.globe__logo22 { 
  background: #fff url(../../../uploads/2023/01/14-IMAGINE-COMMUNICATIONS.png) no-repeat scroll center center;
}
span.globe__logo23 { 
  background: #fff url(../../../uploads/2022/07/Ross-Video-RGB.png) no-repeat scroll center center;
}
span.globe__logo24 { 
  background: #fff url(../../../uploads/2023/01/16-HARMONIC.png) no-repeat scroll center center;
}
span.globe__logo25 { 
  background: #fff url(../../../uploads/2022/12/56-M-LOGIC.jpg) no-repeat scroll center center;
}
span.globe__logo26 { 
  background: #fff url(../../../uploads/2022/07/Lawo-RGB.png) no-repeat scroll center center;
}
span.globe__logo27 { 
  background: #fff url(../../../uploads/2022/07/Nevion-RGB.png) no-repeat scroll center center;
}
span.globe__logo28 { 
  background: #fff url(../../../uploads/2022/07/pebble-RGB.png) no-repeat scroll center center;
}
span.globe__logo29 { 
  background: #fff url(../../../uploads/2022/07/Vizrt-RGB.png) no-repeat scroll center center;
}
span.globe__logo30 { 
  background: #fff url(../../../uploads/2023/01/22-APUTURE.png) no-repeat scroll center center;
}
span.globe__logo31 { 
  background: #fff url(../../../uploads/2022/12/23-FARMERS-WIFE.jpg) no-repeat scroll center center;
}
span.globe__logo32 { 
  background: #fff url(../../../uploads/2022/12/24-AJA-VIDEO-SYSTEMS.jpg) no-repeat scroll center center;
}
span.globe__logo33 { 
  background: #fff url(../../../uploads/2022/12/25-BLACKMAGIC-DESIGN.jpg) no-repeat scroll center center;
}
span.globe__logo34 { 
  background: #fff url(../../../uploads/2022/12/26-YAMAHA.jpg) no-repeat scroll center center;
}
span.globe__logo35 { 
  background: #fff url(../../../uploads/2022/12/27-SENNHEISER.jpg) no-repeat scroll center center;
}
span.globe__logo36 { 
  background: #fff url(../../../uploads/2022/12/28-HAIVISION.jpg) no-repeat scroll center center;
}
span.globe__logo37 { 
  background: #fff url(../../../uploads/2022/12/29-BENQ.jpg) no-repeat scroll center center;
}
span.globe__logo38 { 
  background: #fff url(../../../uploads/2022/12/30-CEDAR.jpg) no-repeat scroll center center;
}
span.globe__logo39 { 
  background: #fff url(../../../uploads/2022/12/31-APC.jpg) no-repeat scroll center center;
}
span.globe__logo40 { 
  background: #fff url(../../../uploads/2022/12/32-HARMAN.jpg) no-repeat scroll center center;
}
span.globe__logo41 { 
  background: #fff url(../../../uploads/2022/12/33-WOHLER.jpg) no-repeat scroll center center;
}
span.globe__logo42 { 
  background: #fff url(../../../uploads/2022/12/34-INPLAYER.jpg) no-repeat scroll center center;
}
span.globe__logo43 { 
  background: #fff url(../../../uploads/2022/12/37-SPECTRA-LOGIC.jpg) no-repeat scroll center center;
}
span.globe__logo44 { 
  background: #fff url(../../../uploads/2022/12/36-DALET.jpg) no-repeat scroll center center;
}
span.globe__logo45{ 
  background: #fff url(../../../uploads/2022/12/51-EMAM.jpg) no-repeat scroll center center;
}
span.globe__logo46 { 
  background: #fff url(../../../uploads/2022/12/38-FILECATALYST.jpg) no-repeat scroll center center;
}
span.globe__logo47 { 
  background: #fff url(../../../uploads/2022/12/39-SHOTOKU-BROADCAST-SYSTEMS.jpg) no-repeat scroll center center;
}
span.globe__logo48 { 
  background: #fff url(../../../uploads/2022/12/40-AVIWEST.jpg) no-repeat scroll center center;
}
span.globe__logo49 { 
  background: #fff url(../../../uploads/2023/01/41-JVC.png) no-repeat scroll center center;
}
span.globe__logo50 { 
  background: #fff url(../../../uploads/2022/12/42-EVS.jpg) no-repeat scroll center center;
}
span.globe__logo51 { 
  background: #fff url(../../../uploads/2022/12/43-BEYERDYNAMIC.jpg) no-repeat scroll center center;
}
span.globe__logo52 { 
  background: #fff url(../../../uploads/2022/12/44-TELESTREAM.jpg) no-repeat scroll center center;
}
span.globe__logo53 { 
  background: #fff url(../../../uploads/2022/12/59-SVP.jpg) no-repeat scroll center center;
}
span.globe__logo54 { 
  background: #fff url(../../../uploads/2022/12/52-RCS.jpg) no-repeat scroll center center;
}
span.globe__logo55 { 
  background: #fff url(../../../uploads/2022/12/53-PROJECTS-DEPARTMENT.jpg) no-repeat scroll center center;
}
span.globe__logo56 { 
  background: #fff url(../../../uploads/2023/01/54-CANARA-LIGHTING.png) no-repeat scroll center center;
}
span.globe__logo57 { 
  background: #fff url(../../../uploads/2023/01/55-LILLIPUT.png) no-repeat scroll center center;
}
span.globe__logo58 { 
  background: #fff url(../../../uploads/2022/12/60-KARTHAVYA.jpg) no-repeat scroll center center;
}
span.globe__logo59 { 
  background: #fff url(../../../uploads/2022/12/57-DATA-VIDEO.jpg) no-repeat scroll center center;
}
span.globe__logo60 { 
  background: #fff url(../../../uploads/2022/12/58-KROMA.jpg) no-repeat scroll center center;
}

.globe__worldmap__logos span {
  width: 180px;
  height: 60px;
  padding:5px 10px !important;
  background-size: 170px;
  display: inline-block;
  position: relative;
  left: 8px;
  top: 75px;
}
